Subject: Commit in docs/usefor (usepro.xml)

From: [email-masked]
Date: Sun, 3 Aug 2008 16:15:36 -0700 (PDT)

Date: Sunday, August 3, 2008 @ 16:15:34
  Author: eagle
Revision: 4229

Purely syntactical fixes to eliminate warnings from xml2rfc.

Modified:
  docs/usefor/usepro.xml

Modified: docs/usefor/usepro.xml
===================================================================
--- docs/usefor/usepro.xml	2008-08-03 23:04:12 UTC (rev 4228)
+++ docs/usefor/usepro.xml	2008-08-03 23:15:34 UTC (rev 4229)
@@ -1369,18 +1369,18 @@
    Required parameters:      none
    Optional parameters:      One and only one of "usage=moderate",
                              "usage=inject", or "usage=relay".
-   Encoding considerations:  A transfer-encoding different from that of
-                             the article transmitted MAY be supplied to
-                             ensure correct transmission over some 7bit
-                             transport medium.
+   Encoding considerations:  A transfer-encoding different from that
+                             of the article transmitted MAY be
+                             supplied to ensure correct transmission
+                             over some 7bit transport medium.
    Security considerations:  A news article may be a control message,
                              which if processed could have effects on
                              the recipient host's system beyond just
                              storage of the article.
    Published specification:  This specification.
    Body part:                A complete proto-article ready for
-                             injection into Netnews or an article being
-                             relayed to another agent
+                             injection into Netnews or an article
+                             being relayed to another agent.
           </artwork>
         </figure>
 
@@ -1411,12 +1411,13 @@
    MIME type name:           application
    MIME subtype name:        news-groupinfo
    Required parameters:      none
-   Optional parameters:      charset, which MUST be a charset registered
-                             for use with MIME text types and has the
-                             same syntax as the parameter defined for
-                             text/plain [RFC2046].  Specifies the
-                             charset of the body part.  If not given,
-                             the charset defaults to US-ASCII [ASCII].
+   Optional parameters:      charset, which MUST be a charset
+                             registered for use with MIME text types
+                             and has the same syntax as the parameter
+                             defined for text/plain [RFC2046].
+                             Specifies the charset of the body part.
+                             If not given, the charset defaults to
+                             US-ASCII [ASCII].
    Disposition:              by default, inline
    Encoding considerations:  7bit or 8bit MUST be used to maintain
                              compatibility. 
@@ -1485,21 +1486,23 @@
    MIME type name:           application
    MIME subtype name:        news-checkgroups
    Required parameters:      none
-   Optional parameters:      charset, which MUST be a charset registered
-                             for use with MIME text types and has the
-                             same syntax as the parameter defined for
-                             text/plain [RFC2046].  Specifies the
-                             charset of the body part.  If not given,
-                             the charset defaults to US-ASCII [ASCII].
+   Optional parameters:      charset, which MUST be a charset
+                             registered for use with MIME text types
+                             and has the same syntax as the parameter
+                             defined for text/plain [RFC2046].
+                             Specifies the charset of the body part.
+                             If not given, the charset defaults to
+                             US-ASCII [ASCII].
    Disposition:              by default, inline
    Encoding considerations:  7bit or 8bit MUST be used to maintain
                              compatibility. 
-   Security considerations:  This media type provides only a means for
-                             conveying a list of newsgroups and does not
-                             provide any information indicating whether
-                             the sender is authorized to state which
-                             newsgroups should exist within a hierarchy.
-                             Such authorization must be accomplished by
+   Security considerations:  This media type provides only a means
+                             for conveying a list of newsgroups and
+                             does not provide any information
+                             indicating whether the sender is
+                             authorized to state which newsgroups
+                             should exist within a hierarchy.  Such
+                             authorization must be accomplished by
                              other means.
    Published specification:  This specification.
           </artwork>
@@ -1632,7 +1635,8 @@
             <artwork>
       control-command     =/ Newgroup-command
       Newgroup-command    = "newgroup" Newgroup-arguments
-      Newgroup-arguments  = 1*WSP newsgroup-name [ 1*WSP newgroup-flag ]
+      Newgroup-arguments  = 1*WSP newsgroup-name
+                               [ 1*WSP newgroup-flag ]
       newgroup-flag       = "moderated"
             </artwork>
           </figure>
@@ -2066,9 +2070,12 @@
     <references title="Normative References">
       <reference anchor="ASCII">
         <front>
-          <title>American National Standard for Information Systems -
-          Coded Character Sets - 7-Bit American National Standard Code for
-          Information Interchange (7-Bit ASCII)</title>
+          <title>Coded Character Sets - 7-Bit American National Standard
+          Code for Information Interchange (7-Bit ASCII)</title>
+          <author>
+            <organization>American National Standard for Information
+            Systems</organization>
+          </author>
           <date year="1986" />
         </front>
         <seriesInfo name="ANSI" value="X3.4" />